import {NgModule} from '@angular/core';
import {CommonModule} from '@angular/common';

import * as Components from './components';
import * as Directives from './directives';
import * as Services from './services';

@NgModule({
  imports: [CommonModule],
  declarations: [Directives.InViewportDirective, Components.InViewportComponent],
  providers: [Services.ViewportService],
  exports: [Directives.InViewportDirective, Components.InViewportComponent]
})
export class AitpUtilsModule { }
